<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: tivx_meta_format_t::_remap Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="structtivx__meta__format__t.html">tivx_meta_format_t</a>::<a class="el" href="structtivx__meta__format__t_1_1__remap.html">_remap</a>
  </div>
</div>
<div class="contents">
<h1>tivx_meta_format_t::_remap Struct Reference</h1><!-- doxytag: class="tivx_meta_format_t::_remap" --><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Data Fields</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__meta__format__t_1_1__remap.html#aa206223b1a20b1d2545c7aa67848e84b">src_width</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__meta__format__t_1_1__remap.html#a88d9c7876a111c24905efd34a50ed11b">src_height</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__meta__format__t_1_1__remap.html#a0ac62ee48e78ca46a3ea873763a23b4f">dst_width</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structtivx__meta__format__t_1_1__remap.html#a56a57378c1a756335209e88c1f127060">dst_height</a></td></tr>
</table>
<hr/><h2>Field Documentation</h2>
<a class="anchor" id="aa206223b1a20b1d2545c7aa67848e84b"></a><!-- doxytag: member="tivx_meta_format_t::_remap::src_width" ref="aa206223b1a20b1d2545c7aa67848e84b" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a> <a class="el" href="structtivx__meta__format__t_1_1__remap.html#aa206223b1a20b1d2545c7aa67848e84b">tivx_meta_format_t::_remap::src_width</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">
<p>The source width </p>

</div>
</div>
<a class="anchor" id="a88d9c7876a111c24905efd34a50ed11b"></a><!-- doxytag: member="tivx_meta_format_t::_remap::src_height" ref="a88d9c7876a111c24905efd34a50ed11b" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a> <a class="el" href="structtivx__meta__format__t_1_1__remap.html#a88d9c7876a111c24905efd34a50ed11b">tivx_meta_format_t::_remap::src_height</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">
<p>The source height </p>

</div>
</div>
<a class="anchor" id="a0ac62ee48e78ca46a3ea873763a23b4f"></a><!-- doxytag: member="tivx_meta_format_t::_remap::dst_width" ref="a0ac62ee48e78ca46a3ea873763a23b4f" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a> <a class="el" href="structtivx__meta__format__t_1_1__remap.html#a0ac62ee48e78ca46a3ea873763a23b4f">tivx_meta_format_t::_remap::dst_width</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">
<p>The destination width </p>

</div>
</div>
<a class="anchor" id="a56a57378c1a756335209e88c1f127060"></a><!-- doxytag: member="tivx_meta_format_t::_remap::dst_height" ref="a56a57378c1a756335209e88c1f127060" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a> <a class="el" href="structtivx__meta__format__t_1_1__remap.html#a56a57378c1a756335209e88c1f127060">tivx_meta_format_t::_remap::dst_height</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">
<p>The destination height </p>

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
